
Infrastructure - Story #4461

CCI 1.2.6 Feature Release

2014-03-14 21:22 - Skye Roseboom

Status: Closed Start date: 2014-03-19

Priority: High Due date: 2014-05-10

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.18-Block.3.1   

Story Points:    

Description

Story to capture components being updated in the next release of the dataone CCI software components.

Subtasks:

Task # 4474: create new tag release of d1_common_java Closed

  Task # 5125: create v1.2 branch for common_java Closed

  Task # 5126: create 1.2.0 tag for d1_common_java Closed

Task # 4479: Create production release for index compenent Closed

Task # 4480: Create production release for one-mercury Closed

Task # 4481: Build production release when all components are ready Closed

Task # 4482: Deploy release to production environment Closed

Task # 4718: Re-index production index for single date/time rule change for eml Closed

Task # 4799: create new tag release of d1_jibx_extensions Rejected

Task # 5310: Create production release for dataone-cn-solr Closed

Task # 5315: create new tag release of d1_test_resources (1.2.1) Closed

Related issues:

Related to Infrastructure - Task #4294: Add eml single date time to begin/end... Closed 2014-03-04

Related to Infrastructure - Bug #4225: Do not parse any RDF object as an ORE ... Closed

Related to Infrastructure - Bug #4263: ONEMercury rending issue on Firefox Closed

Related to Infrastructure - Bug #4462: Index Task datasource need larger Iden... Closed 2014-03-14 2014-04-12

Related to Infrastructure - Task #5133: Apache configuration exposes endpoint... Closed 2014-04-23

Related to Infrastructure - Task #5134: Improve index task handling for inval... Closed 2014-04-24

Related to Infrastructure - Task #5135: Update search index configuration to ... Closed 2014-04-24

Related to Infrastructure - Story #4475: libclient_java 1.3.0 Release Closed 2014-04-15 2014-05-10

History

#1 - 2014-03-17 15:24 - Chris Jones

- Subject changed from CCI 1.2.5 Feature Release to CCI 1.2.6 Feature Release

Changing this to CCI 1.2.6, and will make CCI 1.2.5 the CN upgrades with Metacat 2.4.1.

#2 - 2014-05-05 21:47 - Skye Roseboom

- Due date changed from 2014-04-12 to 2014-05-10

- Target version changed from 2014.14-Block.2.3 to 2014.18-Block.3.1

#3 - 2014-05-20 14:59 - Skye Roseboom

- Status changed from New to Closed

CCI 1.2.6 rollout complete as of 5/16
